GAE 1.7.1

35 views
Skip to first unread message

jcj...@gmail.com

unread,
Sep 15, 2012, 5:27:20 PM9/15/12
to maven-ga...@googlegroups.com
GAE 1.7.1 is out.  It doesn't seem to be in the repo.  Is this easy to do?  I'd be happy to help out, I've been enjoying the plugin so far.

Jason

David Chandler

unread,
Sep 17, 2012, 12:46:43 PM9/17/12
to maven-ga...@googlegroups.com
http://central.maven.org/maven2/com/google/appengine/appengine-java-sdk/1.7.1/

The gae-maven-plugin version is independent of GAE version.

/dmc


On Sat, Sep 15, 2012 at 5:27 PM, <jcj...@gmail.com> wrote:
GAE 1.7.1 is out.  It doesn't seem to be in the repo.  Is this easy to do?  I'd be happy to help out, I've been enjoying the plugin so far.

Jason



--
David Chandler
Android Developer Advocate
w: http://code.google.com/

Rodolfo Hansen

unread,
Sep 17, 2012, 1:27:02 PM9/17/12
to maven-ga...@googlegroups.com
Yes, you can always specify your own version of the libraries.

In fact, you can look directly at the gae-runtime pom to see which artifacts are required:


you can override any version, or add your own dependencies alongside (or subsittution of) the gae-runtime:

Reply all
Reply to author
Forward
0 new messages